/* Interpolate with background */
"Interpolate with Background" = "배경과 인터폴레이션";

/* undo */
"Transform" = "변형";

/* Transform Metrics */
"Transform Metrics" = "메트릭스 변형";

/* plugin name
   Transform */
"Transformations" = "변형";

